/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "Canadian";

/* button text */
"Cancel" = "Cancel";

/* button text */
"Change Store" = "Change Store";

/* alert title */
"Change to the %@ Amazon store?" = "Change to the %@ Amazon store?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "Chinese";

/* Appears in an empty tableview
   String_On_Page_Template */
"Drag Amazon items to this placeholder" = "Drag Amazon items to this placeholder";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "French";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "German";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "Italian";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "Japanese";

/* table cell */
"Loading product data\\U2026" = "Loading product data…";

/* table cell */
"No Internet connection" = "No Internet connection";

/* table cell */
"No matching Amazon item found" = "No matching Amazon item found";

/* table cell */
"No matching Amazon product found" = "No matching Amazon product found";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "Not all products are available in every country. By changing the store, some of the products in your list may no longer be found.";

/* table cell */
"Please specify an Amazon product to display" = "Please specify an Amazon product to display";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "Spanish";

/* table cell */
"There was an error loading the item" = "There was an error loading the item";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences.";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "UK";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "US";

